Permalink
Browse files

update to 1.1.1

  • Loading branch information...
1 parent 1ff9f77 commit ec5bd10b70aea6dcaf5806a9bc576ed3eed1dfa3 @lostboy committed Oct 13, 2012
Showing with 6 additions and 5 deletions.
  1. +4 −3 README.md
  2. +1 −1 VERSION
  3. +1 −1 workless.gemspec
View
7 README.md
@@ -9,6 +9,7 @@ By adding the gem to your project and configuring our Heroku app with some confi
## Updates
+* Version 1.1.1 includes a fix from @filiptepper and @fixr to correctly scale workers
* Version 1.1.0 has been released, this adds support for scaling using multiple workers thanks to @jaimeiniesta and @davidakachaos.
* Version 1.0.0 has been released, this brings compatibility with delayed_job 3 and compatibility with Rails 2.3.x and up.
@@ -30,21 +31,21 @@ Add the workless gem and the delayed_job gem to your project Gemfile and update
<pre>
gem "delayed_job", "2.0.7"
-gem "workless", "~> 1.1.0"
+gem "workless", "~> 1.1.1"
</pre>
### For rails 3.x with delayed_job 2.1.x
<pre>
gem "delayed_job", "~> 2.1.4"
-gem "workless", "~> 1.1.0"
+gem "workless", "~> 1.1.1"
</pre>
### For rails 3.x with latest delayed_job 3.x using active record
<pre>
gem "delayed_job_active_record"
-gem "workless", "~> 1.1.0"
+gem "workless", "~> 1.1.1"
</pre>
If you don't specify delayed_job in your Gemfile workless will bring it in, most likly the latest version (3.0.1)
View
2 VERSION
@@ -1 +1 @@
-1.1.0
+1.1.1
View
2 workless.gemspec
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = %q{workless}
- s.version = "1.1.0"
+ s.version = "1.1.1"
s.required_rubygems_version = Gem::Requirement.new(">= 1.3.6") if s.respond_to? :required_rubygems_version=
s.authors = ["lostboy"]

0 comments on commit ec5bd10

Please sign in to comment.